<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style 14.css">
</head>
<body>
  <form>
    <h1>iDESWEB</h1>
    <h3>Formulario de registro</h3>
    <fieldset>
    <legend>¿QUIEN ERES?</legend>
    <label for="name">Nombre</label>
    <br>
    <input type="text" id="name">
    <br>
    <label for="surname">Apellidos</label>
    <br>
    <input type="text" id="surname">
    <br>
    <label for="correo">Correo electronico</label>
    <br>
    <input type="text" id="correo">
    <br>
    <label for="Fecha">Fecha de nacimiento</label>
    <br>
    <select name="Menu">
      <option value="Dia">Dia</option>
      <option value="1">1</option>
      <option value="2">2</option>
      <option value="3">3</option>
      <option value="4">4</option>
      <option value="5">5</option>
    </select>
    <select name="Menu2">
      <option value="Mes">Mes</option>
      <option value="Enero">Enero</option>
      <option value="Febrero">Febrero</option>
      <option value="Marzo">Marzo</option>
    </select>

    <select name="Menu3">
      <option value="Año">Año</option>
      <option value="2020">2020</option>
      <option value="2021">2021</option>
      <option value="2022">2022</option>
    </select>
    </fieldset>
    <br>
    <fieldset>
      <legend>¿DE DONDE ERES?</legend>
      <label for="ciudad">Ciudad</label>
      <br>
      <input type="text" id="ciudad">
      <br>
      <label for="Codigo">Codigo Postal</label>
      <br>
      <input type="text" id="Codigo">
      <br>
      <label for="Pais">Pais</label>
      <br>
      <select name="Menu-4">
        <option value="pais">Pais</option>
        <option value="Chile">Chile</option>
        <option value="Brasil">Brasil</option>
        <option value="Bolivia">Bolivia</option>
      </select>
    </fieldset>
    <br>
    <fieldset>
      <legend>¿COMO QUIERES INICIAR SESION?</legend>
      <label for="usuario">Nombre de usuario</label>
      <br>
      <input type="text" id="usuario">
      <br>
      <label for="contraseña">Contraseña</label>
      <br>
      <input type="text" id="contraseña">
      <br>
      <label for="contraseña-2">Vueleve a escribir la contraseña</label>
      <br>
      <input type="text" id="contraseña-2">
    </fieldset>
    <br>
    <fieldset>
      <legend>CONDICIONES DE REGISTRO</legend>
      <label for="ofertas">Deseo recibir ofertas de iDESWEB</label>
      <br>
      <label for="dia">Una vez al dia</label>
      <input type="radio" name="una vez" id="ofertas"value=oferta>
      <label for="semana">Una vez a la semana</label>
      <input type="radio" name="una vez" id="ofertas"value=oferta>
      <label for="mes">Una vez al mes</label>
      <input type="radio" name="una vez" id="ofertas"value=oferta>
      <br>
      <input type="checkbox" name="acepto">
      <label for="acepto">Acepto el acuerdo de servicios, la declaracion de privacidad y la declaracion de uso de cookies</label>
    </fieldset>
    <br>
    <div class="estilo-boton">
      <button class="estilo-boton">Crear Cuenta</button>

    </div>
  </form>
</body>
</html>